Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Machine::Compression

Internal compression on states.

Field Summary
`NO_COMPRESSION` No compression.
`USE_COMPRESSION` Compression enabled (default).

Field Detail

### NO_COMPRESSION

    public NO_COMPRESSION

  No compression.

### USE_COMPRESSION

    public USE_COMPRESSION

  Compression enabled (default).

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD